Results 1 to 2 of 2
  1. #1
    Join Date
    Jul 2006
    Posts
    56

    Unanswered: Can I use a newer client to connect to old version Db ?

    I have some PHP applications installed that says they require the 10g client, but I also have an application which connects to a 9i database.

    If I install a newer client, like 10g or 11g, am I gonna be able to run my 9i based application ??


    Thanx for any help.

  2. #2
    Join Date
    Jun 2004
    Location
    Liverpool, NY USA
    Posts
    2,509
    The oracle 10 client has NO problem communicating to an Oracle 9 database. I do it myself.
    Bill
    You do not need a parachute to skydive. You only need a parachute to skydive twice.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •